
@media (min-width: 767px) {

        .header_mobile {
                        display: none;
                    }

                    .kurva {
                        display: none;
                    }

                    .mob_uvod {
                        display: none;
                    }

        .active_form           {
    display: none;
}
                        
}


@media (min-width: 1200px) {
        .carousel-indicators {
                bottom: 0px !important;
              }
}



@media (max-width: 998px) {
 .uvod h1 {
                color: white;
                font-size: 20px;
                line-height: 1.4;
                margin-left: 20px;
                margin-top: 50px;
            }

.uvod p {
                color: white;
                font-size: 30px;
                margin-left: 20px;
                margin-top: 30px;
            }
            
.uvod h1 b {
                color: white;
                font-size: 45px;
                font-weight: 700;
                margin-left: -30px;
                font-weight: 900;
            }           


nav a li {
    float: left;
    text-decoration: none;
    list-style: none;
    font-size: 11px;
    margin-left: 10px;
    font-weight: 600;
    color: #3f3f3f;
    transition: 0.25s;
    padding: 5px 5px 5px 5px;
}
}



@media (max-width: 767px) {

.opt {
        margin-top: -60px;
    }


.uvod_icon {
                width: 40%;
                margin-bottom: 40px;
            }
.icon2 {
                margin-top: 70px;
            }

.uvod {
                display: none;
            }

.disable_form           {
    display: none;
}

.uvod_icon {
                margin-bottom: 40px;
            }
       
            

 .reference_img {
                width: 50%;
                margin-left: 25%;
                opacity: 0.7;
                margin-top: 20px;
            }
            

.about {
                padding-top : 20px;
                padding-bottom: 90px;
                background: white !important;               
        }

.logo {
                width: 100%;
                margin-top: 30px;
        }

.hidden_mob {
               display: none;
        }

nav {
                margin-top: 50px !important;  
                margin-bottom: -50px;
         }


         


.none {
                display: none;
            }

        
#our_car {
                display: none;
         }

nav {
                float: none;
                margin-top: 0px;
                margin-bottom: 40px;
            }

nav a li {
                float: none;
                text-decoration: none;
                list-style: none;
                font-size: 17px;
                color: #3f3f3f;
                text-align: center;
                margin-left: 0px;
                line-height: 2;
                padding-top: 10px;
                margin-top: 3px;
                color: white;
                background: #912421;
                border-right: 0px solid #dcdcdc;
                border-bottom: 1px solid white;
                
        }

nav a:hover {

                color: #3f3f3f;
                text-decoration: none;
        }


}



